# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.8

# compile C with /home/calvin/toolchain/arm/bin/arm-none-linux-gnueabi-gcc
C_FLAGS = -O3 -DNDEBUG -fPIC -I/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/non-free/porting/devtree_v2 -I/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/linux/liblua -I/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/common -I/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/luasignal -I/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua -I/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/agent/agent/devman/extvars/common -I/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/agent/agent/treemgr/handlers/extvars    -Wall

C_DEFINES = -DGIT_REV=\"70cb0cf\" -DLLONG_MAX="((long long)(~0ULL>>1))" -DLLONG_MIN="(-LLONG_MAX - 1)" -Ddevtree2_EXPORTS

